package CRSDK;

@SuppressWarnings("unused")
public enum CrMediaProfile {
    CrMediaProfile_Slot1(0x00000001),
    CrMediaProfile_Slot2(0x00000002),
    CrMediaProfile_Slot3(0x00000003);
    private final CrInt32u value;
    CrMediaProfile(int value) {
        this.value = new CrInt32u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
